<!DOCTYPE html "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="es">
    <head>
        <title>Ejercicio con COD_BANC</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    </head>
<body>

<?php  
 require('cod_banc.inc');   
 // Construcción de la clave COD_BANC  
  $sCodigoClave = COD_BANC_ES::calcularCodigoClave('10096','18250','00012345678');

 // Visualización de la clave  
 echo'La clave COD_BANC es', $sCodigoClave;
 ?>
 
 </body>
 </html>